@charset "utf-8";
/* CSS Document */

body,div,p,img,a,ul,li{
	margin: 0;
	padding: 0;
	font-size: 14px;
}
img,a{ border:0;}
a{ text-decoration:none;}
li{ list-style:none;}


.headbg{ width:100%; height:165px; background:url(../images/headbg.jpg) 0 0 repeat-x;}
.head{ width:980px; height:165px; margin:0 auto;}
.nav{ width:980px; height:30px;}
.nav li{ display:inline; float:left;}

.cont,.foot{ width:1000px; height:auto; margin:0 auto; }
.cont .left{ float:left; width:auto; height:500px; margin-bottom:100px;}
.cont .right{ float:right; width:auto; height:500px; margin-bottom:100px;}
.footbg{
	width: 100%;
	height: 72px;
	background: url(../images/footbg.jpg) 0 0 repeat-x;
	text-align: center;
	padding: 25px 0;
	font-family: "宋体";
	font-size: 14px;
	color: #CCC;
	clear: both;
}
.footbg a{
	color:#CCC;
}
